import { service } from '../utils/request';

export const serviceHttp = {
  get(params = {}, url){
    return service({ url,  method: "get", params});
  },
  post(data = {}, url){
    return service({ url, method: "post", data });
  },
  put(data = {}, url){
    return service({ url, method: "put", data });
  },
  delete(data = {}, url){
    return service({url,method: "delete",data});
  }
}


